maj securité mac os 10.2.8

Le
Thomas
bonjour :-)


j'avais conservé toutes les maj systeme depuis le debut

j'ai réinstallé mon systeme, et je me suis appercu que le systeme de maj
automatique m'a proposé moins de maj securité qu'avant :
il m'a proposé que ca :
<http://tDeContes.hd.free.fr/miseADisposition/archives/systeme/maj%20syst
eme/nouv/>
alors qu'avant, visiblement, il y avait aussi ces 3 là :-/ :
<http://tDeContes.hd.free.fr/miseADisposition/archives/systeme/maj%20syst
eme/vieux/>

qu'en pensez vous ?
est ce que ces maj etaient en fait inutiles ? ou c'est une erreur
d'apple et il faut absolument que je les installe quand meme ?

--
http://tDeContes.hd.free.fr/
http://palestine-hn.org/
http://www.aapel.org/bdp/BLpas_concerne.html

"don't put your PC out of the window, put windows out of your PC"
"petit Free qui devient grand, gêne les requins blancs"
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Thomas
Le #1913076
In article (Dans l'article)
Thomas
bonjour :-)


j'avais conservé toutes les maj systeme depuis le debut

j'ai réinstallé mon systeme, et je me suis appercu que le systeme de maj
automatique m'a proposé moins de maj securité qu'avant :
il m'a proposé que ca :
<http://tDeContes.hd.free.fr/miseADisposition/archives/systeme/maj%20syst
eme/nouv/>
alors qu'avant, visiblement, il y avait aussi ces 3 là :-/ :
<http://tDeContes.hd.free.fr/miseADisposition/archives/systeme/maj%20syst
eme/vieux/>

qu'en pensez vous ?
est ce que ces maj etaient en fait inutiles ? ou c'est une erreur
d'apple et il faut absolument que je les installe quand meme ?


plus personne n'utilise ou se rappelle de mac os x 10.2.8 ?

--
http://tDeContes.hd.free.fr/
http://palestine-hn.org/
http://www.aapel.org/bdp/BLpas_concerne.html

"don't put your PC out of the window, put windows out of your PC"
"petit Free qui devient grand, gêne les requins blancs"

Patrick Stadelmann
Le #1913061
In article
Thomas
est ce que ces maj etaient en fait inutiles ? ou c'est une erreur
d'apple et il faut absolument que je les installe quand meme ?


Elles ont peut-être été intégrées dans une MàJ plus récente (celle de
2005 par exemple).

Patrick
--
Patrick Stadelmann
Thomas
Le #1951711
salut,
merci d'avoir répondu :-)

désolé pour le retard, des pb persos, d'autant plus que j'avais relancé
sans avoir attendu 24 h


In article (Dans l'article)
Patrick Stadelmann
In article
Thomas
est ce que ces maj etaient en fait inutiles ? ou c'est une erreur
d'apple et il faut absolument que je les installe quand meme ?


Elles ont peut-être été intégrées dans une MàJ plus récente (celle de
2005 par exemple).


ah ?
parce que ce qui est indiqué dans la partie "ouvrez moi" des vieilles
n'est pas dans celles des maj actives

par ex, dans la partie "ouvrez moi" de SecUpd2005-001Jag.dmg
il y a :
"ColorSync
PHP
Safari"


j'ai une idée :
dans l'"ouvrez moi" de SecUpd2004-09-07Jag.dmg il y a openssh

si j'ai bon, ma version de ssh est :
OpenSSH_3.4p1+CAN-2004-0175, SSH protocols 1.5/2.0, OpenSSL 0x0090609f

est ce que c'est la derniere ?
si oui, il y a des chances que t'aies raison et qu'ils n'ecrivent pas
tout ...


pour info, je pose la question entre autres parce que j'ai des pbs avec
sftp :
tu sais pas d'où ca pourrais venir, ca ?

--
http://tDeContes.hd.free.fr/
http://palestine-hn.org/
http://www.aapel.org/bdp/BLpas_concerne.html

"don't put your PC out of the window, put windows out of your PC"
"petit Free qui devient grand, gêne les requins blancs"


Patrick Stadelmann
Le #1951699
In article
Thomas
si j'ai bon, ma version de ssh est :
OpenSSH_3.4p1+CAN-2004-0175, SSH protocols 1.5/2.0, OpenSSL 0x0090609f

est ce que c'est la derniere ?


En 10.2.8 je ne sais pas, il y a des versions plus récente en 10.3.9 et
en 10.4.5 en tout cas.

Patrick
--
Patrick Stadelmann
Thomas
Le #1951680
In article (Dans l'article)
Patrick Stadelmann
In article
Thomas
si j'ai bon, ma version de ssh est :
OpenSSH_3.4p1+CAN-2004-0175, SSH protocols 1.5/2.0, OpenSSL 0x0090609f

est ce que c'est la derniere ?


En 10.2.8 je ne sais pas, il y a des versions plus récente en 10.3.9 et
en 10.4.5 en tout cas.


merci :-)

est ce que tu penses
- qu'on peut installer les maj dans n'importe quel ordre avec le meme
resultat, cad que je peux installer les maj (qui sont probablement)
manquantes "comme ca" ?
- que je peux installer les maj manquantes, mais qu'il faudra que je
reinstalle les maj qui sont arrivées apres, parce qu'elles ont pu etre
abimées ?
- qu'il faut mieux que je reinstalles tout le systeme pour etre sur
qu'il soit stable ?

--
http://tDeContes.hd.free.fr/
http://palestine-hn.org/
http://www.aapel.org/bdp/BLpas_concerne.html

"don't put your PC out of the window, put windows out of your PC"
"petit Free qui devient grand, gêne les requins blancs"


jperrocheau
Le #1951646
Thomas
est ce que tu penses
- qu'on peut installer les maj dans n'importe quel ordre avec le meme
resultat, cad que je peux installer les maj (qui sont probablement)
manquantes "comme ca" ?


Non pas toutes.

Si tu ne sais plus dans quel ordre les installer, lancer Software Update
et noter la liste. Installer les pakages en question, mais la liste peut
ne pas être congruente avec les packages que tu possèdes, certaines ont
été cumulées. A ce niveau tu peux faire les mises à jout dans n'importe
quel ordre sans redémarrage entre. Une fois toute celle-ci faites,
relancer Sofware Update pour savoir avec quoi continuer.

- que je peux installer les maj manquantes, mais qu'il faudra que je
reinstalle les maj qui sont arrivées après, parce qu'elles ont pu etre
abimées ?


???

Pour Mac OS X 10.2.8, il n'y a plus de mises à jour de "sécurité".

- qu'il faut mieux que je reinstalles tout le systeme pour etre sur
qu'il soit stable ?


N'est-ce pas ce que tu viens de faire ?

--
Jacques PERROCHEAU
________________________________________________________________________
e-mail: mailto:

Publicité
Poster une réponse
Anonyme